Wasco - Mobile Billing (Android & 10S) - Bug #12938
Compare screen - usage on your previous period bill --in web it's 9/9/2024 date and in mobile it's

9/10/2024 why difference
02/25/2025 03:49 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/25/2025

0%
0.00 hour
0.00 hour
History

#1 - 02/25/2025 04:52 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 10:23 AM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/26/2025 11:55 AM - priyanka Sharma

- Status changed from Resolved to Closed
